bin_PROGRAMS=untgz

INCLUDES=-I../..

untgz_SOURCES=untgz.c
untgz_LDADD=-lz
untgz_LDFLAGS=-L../..
untgz_DEPENDENCIES=../../libz.a

../../libz.a:
	cd ../.. && $(MAKE) $(MFLAGS) libz.a

EXTRA_DIST=Makefile.dist Makefile.w32
